info:
  name: get-product-description
  type: http
  seq: 17

http:
  method: GET
  url: http://localhost:3000/api/v1/restricted/product-translation/get-product-description?productID=51&productLangID=4
  params:
    - name: productID
      value: "51"
      type: query
    - name: productLangID
      value: "4"
      type: query
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
